Loading...
Searching...
No Matches
stats.hpp File Reference
`#include <cstdint>`
`#include <ostream>`
Include dependency graph for stats.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | osmium::area::area_stats

## Namespaces

namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::area
| Code related to the building of areas (multipolygons) from relations.

## Functions

template<typename TChar, typename TTraits>
std::basic_ostream< TChar, TTraits > & | osmium::area::operator<< (std::basic_ostream< TChar, TTraits > &out, const area_stats &s)